/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ DISPLAY NAVIGATION ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.		
*/

.DisplayNavigation {
text-align: left;
width: 250px;
position: absolute;
margin-top: -120px;
right: 0;
}
.DisplayNavigation .CustomTitle {
	color: #ffcb00;
	font-size: 90%;
	border-bottom-style: none;
	text-transform: capitalize;
	font-weight: normal;
	margin: 0 0 10px 6px;
	display:none;
}

ul.DisplayNavigationList
{
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.DisplayNavigationList li {
	font-size: 110%;
	color:#FFFFFF;
	height: auto;
	padding: 0px;
	margin: 0px 0 5px 0;
	display: block;
	float: none;
	clear: none;
	white-space: normal;
}
ul.DisplayNavigationList a {
	margin: 0px 0px;
	padding: 0px 6px 2px 6px;
	text-decoration: none;
	display: block;
	color:#FFFFFF;
	text-decoration: none;
}
ul.DisplayNavigationList li:last-child a {
	border-right: none; 
}
ul.DisplayNavigationList a:hover {
	text-decoration: underline;
	display: block;
	color: #ffffff;
}

/* === [ Selected state ] === */
 
ul.DisplayNavigationList a:link.MenuSelected, 
ul.DisplayNavigationList a:visited.MenuSelected, 
ul.DisplayNavigationList a:hover.MenuSelected, 
ul.DisplayNavigationList a:active.MenuSelected {
	text-decoration: none;
	display: block;
	color: #ffffff;
}

 /* === [ Selected Parent state ] === */
 
ul.DisplayNavigationList a:link.SelectedParent1, 
ul.DisplayNavigationList a:visited.SelectedParent1, 
ul.DisplayNavigationList a:active.SelectedParent1,
ul.DisplayNavigationList a:hover.SelectedParent1 {
	text-decoration: none;
	display: block;
	color: #ffffff;
}
/* -----[ Mobile ]-------------------------------------------------------------------------- */

@media screen and (max-width: 550px) {
.DisplayNavigation {
display:none;
}
ul.DisplayNavigationList li {
float:none;
font-size: 110%;
padding:5px 0px 5px 0 ;
}

ul.DisplayNavigationList a {
	text-decoration:none;
	border-right: none; 
	background: url(/Templates/_images/mobilesubnavbg_footer.png) no-repeat 99% 50%;
}
}
